TRUE(1)

NAME
true - return true value

SYNOPSIS
true

DESCRIPTION
The true utility always returns with an exit code of zero.

Some shells may provide a builtin true command which is identical to this utility. Consult the builtin(1) manual page.

SEE ALSO
builtin(1), csh(1), false(1), sh(1)

STANDARDS
The true utility is expected to be p1003.2 compatible.